﻿/*!
 * Poncho v0.3.3 (https://github.com/argob/poncho)
 * Copyright 2016
 * Subsecretaría de Gobierno Digital
 * Presidencia de la Nación Argentina
 * Licenciado bajo MIT (https://github.com/argob/poncho/LICENSE)
 */html,body{font-size:16px}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:1em 0}h3,.h3{font-weight:500;color:#555}p,ul,ol,p,table{font-weight:400}